using System;

internal sealed class Delegate138 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate138 delegate138_0)
	{
		return delegate138_0(object_0);
	}

	public extern Delegate138(object object_0, IntPtr intptr_0);

	static Delegate138()
	{
		Class10.smethod_13(typeof(Delegate138).TypeHandle);
	}

	internal static Delegate138 mDysTjiIyF;
}
